uuid: ffa1fce4-fd17-442a-b3f6-9ff46b6922b7
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform_node
_core:
  default_config_hash: BuY_3PjmYtRTSuvyFORJZUe0-TQiNXEE6yYQ_dkjxW8
name: Webform
type: webform
description: 'A basic page with a webform attached.'
help: ''
new_revision: false
preview_mode: 1
display_submitted: true
